Author Topic: Latest Update  (Read 624 times)

davegravy

  • Addicted
  • *
  • Posts: 525
    • View Profile
Latest Update
« on: October 06, 2010, 10:00:15 pm »
Saw the following error during the latest apt-get upgrade during the myth package install:


Code: [Select]
ERROR 1071 (42000) at line 1: Specified key was too long; max key length is 1000

posde

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 3019
  • Wastes Life On LinuxMCE Since 2007
    • View Profile
    • My Home
Re: Latest Update
« Reply #1 on: October 07, 2010, 08:09:29 am »
davegravy,

you've probably already found out, that there is a trac ticket about this, haven't you.

The apt-get message seems to be not much more than nuisance atm.